
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[VenditeInviate_SMARTEDI]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[VenditeInviate_SMARTEDI]    Script Date: 16/04/2018 10:11:44 ******/



CREATE TABLE [dbo].[VenditeInviate_SMARTEDI](
	[IDVenditaSMARTEDI] [bigint] IDENTITY(1,1) NOT NULL,
	[DataInvioSMARTEDI] [datetime] NULL,
	[NomeFileVenditeSMARTEDI] [nvarchar](50) NULL,
	[RifVendita] [bigint] NULL,
 CONSTRAINT [PK_SMARTEDI_VenditeInviate] PRIMARY KEY CLUSTERED 
(
	[IDVenditaSMARTEDI] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
